#ifndef FACEREC_FUNCTIONS_H
#define FACEREC_FUNCTIONS_H 1

#include <math.h>

double Sigmoid(double x,double al);
double DerSig(double x,double al);

double Linear(double x,double k);
double DerLin(double x,double k);

double Abs(double x);
int Calc(int i,int j,int width);
void Swap(int & x,int & y);

#endif
